surfaceReference(3)

NAME
surfaceReference -

SYNOPSIS

  Data Fields

struct cudaChannelFormatDesc channelDesc

Detailed Description

CUDA Surface reference

Field Documentation

  struct cudaChannelFormatDesc surfaceReference::channelDesc [read]

Channel descriptor for surface reference

Author

Generated automatically by Doxygen from the source code.